@charset "utf-8";
/* CSS Document */

/**********************************************************************
ヴァルハラゲームスタジオWEBサイト
コモンCSS
[ /css/common.css ]

Since         : 10.9.1
Last modified : 11.5.30
**********************************************************************/

/* 目次
-------------------------------------------------
 ・リンク設定
 ・共通クラス
 ・サイト共通
 ・ヘッダ
 ・メニュー
 ・コンテンツ
 ・フッタ
 ------------------------------------------------- */
 
table{
font-size:13px;
_line-height:150%;
}


.floatL  {float: left;}
.floatR {float: right;}
.clear    {
clear: both;
font-size: 0px;
line-height: 0%;
height: 0px;
text-indent: -9999px;
}

.clearer{
clear: both;
}

.v_middle{
vertical-align:middle;
}

/* clearfixハック */
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {
display: block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*配置設定クラス*/
.alignL {
text-align: left !important;
}
.alignC {
text-align: center !important;
}
.alignR {
text-align: right !important;
}

div.separateS {
font-size: 1px;
line-height: 0%;
margin: 5px 0px 0px 0px;
clear:both;
}

div.separateM {
clear:both;
font-size: 1px;
line-height: 0%;
margin: 10px 0px 0px 0px;
}

div.separateL {
clear:both;
font-size: 1px;
line-height: 0%;
margin: 20px 0px 0px 0px;
}

div.separateLL {
font-size: 1px;
line-height: 0%;
margin: 30px 0px 0px 0px;
clear:both;
}

div.separateXL {
font-size: 1px;
line-height: 0%;
margin: 60px 0px 0px 0px;
clear:both;
}


.mg_10{
margin:10px;

}

.mg_lr10{
margin:0px 10px;
}

.mg_t10{
margin-top:10px;

}


.mg_b10{
margin-bottom:10px;

}

.mg_l10{
margin-left:10px;

}

.mg_r10{
margin-right:10px;

}

.mg_t5{
margin-top:5px;

}

.mg_l5{
margin-left:5px;
}

.mg_r5{
margin-right:5px;
}

.mg_b5{
margin-bottom:5px;
}

.mg_l15{
margin-left:15px;
}

.mg_r20{

margin-right:20px;

}

.mg_t15{
margin-top:15px;

}


.mg_t20{
margin-top:20px;

}

.mg_b20{
margin-bottom:20px;

}



.mg_l20{
margin-left:20px;

}

.mg_l30{
margin-left:30px;

}

.mg_l40{
margin-left:40px;

}

.mg_t30{
margin-top:30px;
}





.mg_t40{
margin-top:40px;
}

.mg_t50{
margin-top:50px;
}

.pd_t10{

padding-top:10px;
}

.pd_t5{

padding-top:5px;
}



.pd_b10{

padding-bottom:10px;
}

.pd_l10{

padding-left:10px;
}



.bordertopbottom{
border-bottom: solid #5c5c5c 1px;
border-top: solid #5c5c5c 1px;
}


.border_top{
border-top: solid #ffffff 1px;
}

  /* リンク設定
-------------------------------------------------*/

a:link    {color: #d40000; text-decoration: none;}
a:active  {color: #d40000; text-decoration: none;}
a:visited {color: #d40000; text-decoration: none;}
a:hover   {color: #d40000; text-decoration: underline;}

.header a:link    {color: #ffffff; text-decoration: none;}
.header a:active  {color: #ffffff; text-decoration: none;}
.header a:visited {color: #ffffff; text-decoration: none;}
.header a:hover   {color: #ffffff; text-decoration: underline;}

.footer a:link    {color: #c8c8c8; text-decoration: none;}
.footer a:active  {color: #c8c8c8; text-decoration: none;}
.footer a:visited {color: #c8c8c8; text-decoration: none;}
.footer a:hover   {color: #c8c8c8; text-decoration: underline;}

a.block {
  display: block;
  width: 60px;
  background-color: #101010;
  border: solid 1px #484848;
  padding: 2px 0px;
  text-align: center;
  text-decoration: none;
}
a.block:hover {
  border: solid 1px #716351;
  text-decoration: underline;
}
a.numblock {
  display: block;
  width: 24px;
  background-color: #101010;
  border: solid 1px #484848;
  padding: 2px 0px;
  text-align: center;
  text-decoration: none;
}
a.numblock:hover {
  border: solid 1px #716351;
  text-decoration: underline;
}
p.numblock {
  display: block;
  width: 24px;
  color: #ffffff;
  background-color: #303030;
  border: solid 1px #484848;
  padding: 2px 0px;
  text-align: center;
  text-decoration: none;
}


/* カラー設定
------------------------------------------------- */

.red{
color:#990000 !important;
}

.blue{
color:#000099;

}

.pink{
color:#cc0066;
}


/* フォント設定
------------------------------------------------- */

.fontS{
font-size:80%;
}
.fontM{
font-size:110%;
}



/* 共通クラス
------------------------------------------------- */

body{
font-size:80%;
color:#ffffff;
line-height:150%;
_text-align:center;
margin:0px auto;
background:#000000;
}

#toppage{
background:#000000 url(../images/back_top.gif) top center no-repeat;
}

#underpage{
background:#000000 url(../images/back_top_under.gif) top center no-repeat;
}


.container{
width:960px;
margin:0px auto;
_text-align:center;
}

.container_enable{
width:960px;
margin:0px auto;
_text-align:center;
}

#container_top {
clear: both;
width: 930px;
_width: 960px;
padding-right: 15px;
padding-left: 15px;
margin: 0px;
_height: 698px;
padding-top: 0px;
padding-bottom: 0px;
}

#container_top_under {
clear: both;
width: 930px;
_width: 960px;
padding-right: 15px;
padding-left: 15px;
margin: 0px;
height: 210px;
padding-top: 0px;
padding-bottom: 0px;
}




/* ヘッダ
------------------------------------------------- */

.header{
height:185px !important;
}

h1{
float:left;
padding:20px 0 0 40px;
}

h1 a{
display:block;
width:131px;
height:150px;
background:url(../images/logo.png) no-repeat;
text-indent:-9999px;
}

.header .floatR{
width:635px;
_width:655px;
}

.head_menu{
font-size:90%;
margin-top:20px;
text-align:right;
}

.head_menu li{
display:inline;
}

.menu{
margin-top:60px;
zoom:1;
}
.menu:after {
height:0;
visibility:hidden;
content:".";
display:block;
clear:both;
}
.menu li ul.sub{
position:absolute;
}

.menu li{
float:left;
margin-left:19px;
}

.menu li a{
display:block;
height:16px;
text-indent:-9999px;
}

.menu01 a{
width:41px;
background:url(../images/menu.png) 0 0 no-repeat;
}

.menu01 a:hover{
background:url(../images/menu.png) 0 -16px no-repeat;
}

.menu02 a{
width:73px;
background:url(../images/menu.png) -57px 0 no-repeat;
}

.menu02 a:hover{
background:url(../images/menu.png) -57px -16px no-repeat;
}

.menu03 a{
width:74px;
background:url(../images/menu.png) -148px 0 no-repeat;
}

.menu03 a:hover{
background:url(../images/menu.png) -148px -16px no-repeat;
}

.menu04 a{
width:102px;
background:url(../images/menu.png) -239px 0 no-repeat;
}

.menu04 a:hover{
background:url(../images/menu.png) -239px -16px no-repeat;
}

.menu05 a{
width:99px;
background:url(../images/menu.png) -359px 0 no-repeat;
}

.menu05 a:hover{
background:url(../images/menu.png) -359px -16px no-repeat;
}

.menu06 a{
width:47px;
background:url(../images/menu.png) -475px 0 no-repeat;
}

.menu06 a:hover{
background:url(../images/menu.png) -475px -16px no-repeat;
}

.menu07 a{
width:66px;
background:url(../images/menu.png) -539px 0 no-repeat;
}

.menu07 a:hover{
background:url(../images/menu.png) -539px -16px no-repeat;
}
.sub li{
margin:0px;
padding:0px;
clear:both;
}
.sub .menu08 a {
background: url(../images/menu_com_info.png) 0px no-repeat;
display: block;
margin-top: 5px;
padding: 0px;
height: 16px;
width: 100px;
}
.sub .menu08 a:hover {
background: url(../images/menu_com_info_over.png) 0px no-repeat;
}
.sub .menu09 a {
background: url(../images/menu_work.png) 0px no-repeat;
display: block;
margin-top: 5px;
padding: 0px;
height: 16px;
width: 100px;
}
.sub .menu09 a:hover {
background: url(../images/menu_work_over.png) 0px no-repeat;
}
.sub .menu10 a {
background: url(../images/menu_thought.png) 0px no-repeat;
display: block;
margin-top: 5px;
padding: 0px;
height: 16px;
width: 80px;
}
.sub .menu10 a:hover {
background: url(../images/menu_thought_over.png) 0px no-repeat;
}
.sub .menu11 a {
background: url(../images/menu_cross.png) 0px no-repeat;
display: block;
margin-top: 5px;
padding: 0px;
height: 16px;
width: 80px;
}
.sub .menu11 a:hover {
background: url(../images/menu_cross_over.png) 0px no-repeat;
}
.sub .menu12 a {
background: url(../images/menu_special_cross.png) 0px no-repeat;
display: block;
margin-top: 5px;
padding: 0px;
height: 16px;
width: 135px;
}
.sub .menu12 a:hover {
background: url(../images/menu_special_cross_over.png) 0px no-repeat;
}
.sub .menu13 a {
background: url(../images/menu_rock.png) 0px no-repeat;
display: block;
margin-top: 5px;
padding: 0px;
height: 16px;
width: 100px;
}
.sub .menu13 a:hover {
background: url(../images/menu_rock_over.png) 0px no-repeat;
}
.sub .menu14 a {
background: url(../images/menu_2015_Japanese_Trailer.png) 0px no-repeat;
display: block;
margin-top: 5px;
padding: 0px;
height: 16px;
width: 133px;
}
.sub .menu14 a:hover {
background: url(../images/menu_2015_Japanese_Trailer_over.png) 0px no-repeat;
}
.sub .menu15 a {
background: url(../images/menu_2015_English_Trailer.png) 0px no-repeat;
display: block;
margin-top: 5px;
padding: 0px;
height: 16px;
width: 121px;
}
.sub .menu15 a:hover {
background: url(../images/menu_2015_English_Trailer_over.png) 0px no-repeat;
}
.sub .menu16 a {
background: url(../images/menu_2015_Teaser.png) 0px no-repeat;
display: block;
margin-top: 5px;
padding: 0px;
height: 16px;
width: 176px;
}
.sub .menu16 a:hover {
background: url(../images/menu_2015_Teaser_over.png) 0px no-repeat;
}
/* コンテンツ
------------------------------------------------- */

.top_js{
position:relative;
z-index:3;
}

.bn{
margin-top:0px;
margin-left:240px;

}

.bn p{
float:left;
}

.mg_r17{
margin-right:17px;
}

.mg_r16{
margin-right:16px;
}


.wrapper{
width:960px;
background:url(../images/back_middle.jpg) top center no-repeat;
position:relative;
z-index:2;
text-align:left;
}


.wrapperL{
width:450px;
float:left;
margin-left:10px;
_margin-left:5px;
}

.wrapperR{
width:450px;
float:right;
margin-right:10px;
_margin-right:5px;
}

.wrapperLunder{
width:645px;
float:left;
margin-left:15px;
_margin-left:7px;
}

.wrapperRunder{
width:255px;
float:right;
margin-right:15px;
_margin-right:7px;
}
.rightBn {
margin-top: 40px;
}
.rightBn li {
margin-left: 20px;
margin-bottom: 20px;
}
.mbox {
height: 100px;
}

.top_info{
margin-left:5px;
border-bottom:solid #FFFFFF 1px;
}

.top_info li{
margin-bottom:20px;
width:405px;
_width:430px;
display:block;
background:url(../images/mark_red.png) no-repeat;
list-style-position: outside;
padding-left: 25px;
}



.more a{
background:url(../images/mark_arrow.png) no-repeat;
padding-left:20px;
color:#990000 !important;
}


.topics_tit{
background:url(../images/mark_white.png) no-repeat;
padding-left:30px;
padding-bottom:10px;
border-bottom:solid 1px #FFFFFF;
margin-bottom:25px;
font-size:150%;

}

.topics_tit span{
font-size:70%;
font-weight:normal;
}

.top_topics{
padding:0 10px 15px;
border-bottom:solid 1px #ffffff;
}

.top_topics img{
margin-right:15px;
border:solid 1px #999999;
}

.top_topics p{
margin-bottom:20px;
}

.top_topics p.photoprof{
margin-bottom:0px;
}

.info_tit {
width: 645px;
clear: both;
display: block;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #FFFFFF;
height: 40px;
margin-top: 20px;
}
.info_tit li {
float: left;
display: inline;
margin-left: 10px;
margin-right: 10px;
}
.info_list li {
display: block;
background-image: url(../images/mark_red.png);
background-repeat: no-repeat;
background-position: left top;
padding-left: 25px;
margin-bottom: 15px;
}
.info_pagelist {
text-align: center;
padding-top: 20px;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #FFFFFF;
}
#info_bt a {
text-indent: -9999px;
display: block;
background-image: url(../images/info_bt_off.png);
background-repeat: no-repeat;
height: 30px;
width: 130px;
}
#info_bt a:hover {
background-image: url(../images/info_bt_on.png);

}
#info_bt_current {
background-image: url(../images/info_bt_on.png);
text-indent: -9999px;
height: 30px;
width: 130px;
display: inline;
}
#media_bt a {
text-indent: -9999px;
display: block;
background-image: url(../images/media_bt_off.png);
background-repeat: no-repeat;
height: 30px;
width: 130px;
}
#media_bt a:hover {
background-image: url(../images/media_bt_on.png);
}
#media_bt_current {
background-image: url(../images/media_bt_on.png);
text-indent: -9999px;
height: 30px;
width: 130px;
display: inline;
}
#itagaki_bt a {
text-indent: -9999px;
display: block;
background-image: url(../images/itagaki_bt_off.png);
background-repeat: no-repeat;
height: 30px;
width: 130px;
}
#itagaki_bt a:hover {
background-image: url(../images/itagaki_bt_on.png);
}
#itagaki_bt_current {
background-image: url(../images/itagaki_bt_on.png);
text-indent: -9999px;
height: 30px;
width: 130px;
display: inline;
}
#comp_bt a {
text-indent: -9999px;
display: block;
background-image: url(../images/company_info_bt_off.png);
background-repeat: no-repeat;
height: 30px;
width: 140px;
}
#comp_bt a:hover {
background-image: url(../images/company_info_bt_on.png);

}
#comp_bt_current {
background-image: url(../images/company_info_bt_on.png);
text-indent: -9999px;
height: 30px;
width: 140px;
display: inline;
}
#work_bt a {
text-indent: -9999px;
display: block;
background-image: url(../images/works_vgs_bt_off.png);
background-repeat: no-repeat;
height: 30px;
width: 140px;
}
#work_bt a:hover {
background-image: url(../images/works_vgs_bt_on.png);

}
#work_bt_current {
background-image: url(../images/works_vgs_bt_on.png);
text-indent: -9999px;
height: 30px;
width: 140px;
display: inline;
}
#rock_bt a {
text-indent: -9999px;
display: block;
background-image: url(../images/rock_bt_off.png);
background-repeat: no-repeat;
height: 30px;
width: 140px;
}
#rock_bt a:hover {
background-image: url(../images/rock_bt_on.png);

}
#rock_bt_current {
background-image: url(../images/rock_bt_on.png);
text-indent: -9999px;
height: 30px;
width: 140px;
display: inline;
}

#thought_bt a {
text-indent: -9999px;
display: block;
background-image: url(../images/tit_middle_thoght.png);
background-repeat: no-repeat;
height: 30px;
width: 130px;
}
#thought_bt a:hover {
background-image: url(../images/tit_middle_thoght_over.png);

}
#thought_bt_current {
background-image: url(../images/tit_middle_thoght_over.png);
text-indent: -9999px;
height: 30px;
width: 130px;
display: inline;
}

#cross_bt a {
text-indent: -9999px;
display: block;
background-image: url(../images/tit_middle_cross.png);
background-repeat: no-repeat;
height: 30px;
width: 130px;
}
#cross_bt a:hover {
background-image: url(../images/tit_middle_cross_over.png);

}
#cross_bt_current {
background-image: url(../images/tit_middle_cross_over.png);
text-indent: -9999px;
height: 30px;
width: 130px;
display: inline;
}
#s_cross_bt a {
text-indent: -9999px;
display: block;
background-image: url(../images/tit_middle_s_cross.png);
background-repeat: no-repeat;
height: 30px;
width: 185px;
}
#s_cross_bt a:hover {
background-image: url(../images/tit_middle_s_cross_over.png);

}
#s_cross_bt_current {
background-image: url(../images/tit_middle_s_cross_over.png);
text-indent: -9999px;
height: 30px;
width: 185px;
display: inline;
}

.footer{
width:960px;
background:url(../images/back_btm.gif) top center no-repeat;
height:100px;
_height:490px;
position:relative;
padding-top:370px;
padding-bottom:20px;
z-index:1;
margin-top:-300px;
}


.footer ul li{
display:inline;
}

.footmenu{
margin-top:20px;
}

.footmenu li{
margin-right:10px;
}


/* カンパニー
------------------------------------------------- */


h3.company{
margin-top:10px;
padding-bottom:10px;
border-bottom:solid 1px #FFFFFF;
}

.tblcorpinfo{
width:500px;
margin:20px 0 0 80px;
}

.tblcorpinfo th{
width:100px;
padding:10px 5px 10px;
border-bottom:solid 1px #5c5c5c;
}

.tblcorpinfo td{
padding:10px 5px 10px;
border-bottom:solid 1px #5c5c5c;
}

.tblcorpinfo2{
width:600px;
margin-top: 20px;
margin-right: 0;
margin-bottom: 0;
margin-left: 20px;
}

.tblcorpinfo2 th{
width:100px;
padding:10px 5px 10px;
border-bottom:solid 1px #5c5c5c;
}

.tblcorpinfo2 td{
padding:10px 5px 10px;
border-bottom:solid 1px #5c5c5c;
}

.boshuu_list li {
display: block;
background-image: url(../images/mark_arrow.png);
background-repeat: no-repeat;
background-position: left center;
padding-left: 25px;
margin-bottom: 7px;
}

.sikaku_list li {
display: block;
background-image: url(../images/mark_red.png);
background-repeat: no-repeat;
background-position: left center;
padding-left: 25px;
margin-bottom: 7px;
}

.right_tit{
margin-top:50px;
margin-left: 20px;
}


.right_menu{
margin-top: 10px;
margin-right: 0;
margin-bottom: 0;
margin-left: 20px;
}

.right_menu li{
margin-bottom:5px;
}


.right_menu a{
background:url(../images/mark_arrow.png) no-repeat;
padding-left:25px;
color:#FFFFFF !important;
display:block;
}

.company_cont{
margin:20px 10px 0;
}

.company_sub{
margin-top:50px;
background:url(../images/back_subtit.png) no-repeat;
padding:0 0 10px 10px;
font-size:16px;
border-bottom:solid 1px #ffffff;

}


.personalhistory{
width:580px;
margin:20px 0 0 30px;
}

.personalhistory th{
width:150px;
padding:10px 5px 10px;
border-bottom:solid 1px #5c5c5c;
}

.personalhistory td{
padding:10px 5px 10px;
border-bottom:solid 1px #5c5c5c;
}

h4.company{
font-size:15px;
}

.company_attention{
font-size:80%;
}

.bd_btm{
padding-bottom:20px;
border-bottom:solid 1px #FFFFFF;
}

.fontSS{
font-size:80%;
}

.prize{
font-size:80%;
margin-left:40px;
list-style-type:circle;
}

/*Itagaki's
-------------------------------------*/

.tblItagakiblogRecent {
margin-top: 20px;
margin-right: 10px;
margin-left: 10px;
}
.articleContent {
padding-left: 15px;
width:410px;
_width: 425px;
}
.separateDotlineM {
margin-right: 10px;
margin-left: 10px;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #949494;
margin-top: 15px;
}
.title_medium {
font-size: 120%;
padding-bottom: 5px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #5c5c5c;
margin-bottom: 15px;
}
.title_medium a {
display: block;
background-image: url(../images/mark_white.png);
background-repeat: no-repeat;
background-position: left top;
padding-left: 25px;
}
.txtsmall {
font-size: 80%;
}
.asset-more-link {
margin-top: 10px;
}
.asset-more-link a {
display: block;
background-image: url(../images/mark_arrow.png);
background-repeat: no-repeat;
background-position: left center;
text-indent: 20px;
}
.entry_h3{
margin-top:40px;
font-size:16px;
border-bottom:solid 1px #949494;
background-image: url(../images/mark_white.png);
background-repeat: no-repeat;
padding-top: 0;
padding-right: 0;
padding-bottom: 10px;
padding-left: 25px;
margin-right: 20px;
margin-left: 20px;
}
.entry {
margin-right: 25px;
margin-left: 25px;
margin-top: 25px;
}
.entry h4 {
border-left-width: 4px;
border-left-style: solid;
border-left-color: #920000;
padding-left: 10px;
padding-top: 3px;
padding-bottom: 3px;
font-size: 110%;
}
.photoprof {
float: left;
}
.photoprof img {
margin-right:15px;
margin-bottom:15px;
}
.marginbottomS {
border-top:solid #ffffff 1px;
padding-top: 10px;
}
/*お問い合わせ
----------------------------------*/
.tblInquiry th, .tblInquiry td {
padding: 7px;
}
.w50 {
width:280px;
}

.w95 {
width:400px;
}
#mail_preview, #mail_post {
background-color: #FFFFFF;
border: 1px solid #999999;
padding: 3px;
}
#mail-form-footer {
display: block;
text-align: center;
margin-top: 10px;
}
#mail_preview {
margin-right: 15px;
}
.previewtext {
margin-left: 7px;
}
.previewbox  {
margin-top: 10px;
margin-bottom: 15px;
padding-top: 10px;
padding-bottom: 10px;
border-top-width: 1px;
border-bottom-width: 1px;
border-top-style: solid;
border-bottom-style: solid;
border-top-color: #FFFFFF;
border-bottom-color: #FFFFFF;
}
#alpha-inner blockquote {
margin-top: 10px;
margin-bottom: 10px;
margin-left: 7px;
}
#alpha-inner blockquote p {
color: #920000;
font-weight: bold;
line-height: 24px;
}
.terms dt, .sitemaplist dt {
margin-top: 15px;
margin-bottom: 5px;
font-size:110%;
}
.sitemaplist dd {
margin-left: 15px;
}
.sitemaplist dt {
margin-top: 15px;
margin-left: 30px;
margin-bottom: 5px;
font-size:110%;
}
.sitemaplist .home {
margin-left: 10px;
}
.sitemaplist dd {
margin-left: 50px;
margin-bottom: 5px;
}
.sitemaplist a {
color:#FFFFFF;
background-image: url(../images/mark_arrow.png);
background-repeat: no-repeat;
background-position: left center;
display: block;
padding-left: 20px;
}
.sitemaplist dd a {
background-image: url(../images/mark_white.png);
}
